? Регистрация
О проектеFAQКонтакт
Submit Search

ALL RPG MAKER
 
RTP (Runtime Packcage) для игр RPG Maker - VX RTP, VX Ace RTP, dll

Для игр на движке RPG Maker требуется установка пакетов RTP. Когда игра вылетает с ошибкой, обычно пишется какая версия RPG Maker требуется, например:
RPGVXAce RTP is required to run this game.

Версии:

VX Ace RTP
RPG Maker VX Ace
vxace_rtp100.zip

VX RTP
RPG Maker VX (RGSS202E.dll)
vx_rtp202.zip

RPG Tkool XP RTP
RPG Maker XP
Если ошибка "не удаётся найти RGSS102E.dll"
xp_rtp103.exe (уже содержит RGSS102E.dll)
xp_rtp104e.exe

2003 RTP
rpg maker 2003
2003rtp.exe

2000 RTP
rpg maker 2000
2000rtp.exe

Other:
RGSS301.dll
RGSS103J.dll
RGSS-RTP-Standard-pt-br.exe
RXUP103.exe